> ## Documentation Index
> Fetch the complete documentation index at: https://gcore.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get global quotas

> Get global quotas for a specific client.



## OpenAPI

````yaml /api-reference/services_docs_mintlify/cloud_api.yaml get /cloud/v2/global_quotas/{client_id}
openapi: 3.1.0
info:
  title: Gcore OpenAPI – Cloud API
  description: >-
    This OpenAPI is an aggregated OpenAPI specification that unifies all Gcore
    products into a single file. It covers Cloud, CDN, DNS, WAAP, DDoS
    Protection, Object Storage, Streaming, and FastEdge services.
  version: 2e769ad691db
servers:
  - url: https://api.gcore.com
security:
  - APIKey: []
tags:
  - name: Bare Metal
  - name: Container as a Service
  - name: Cost Reports
  - name: DDoS Protection
  - name: Everywhere Inference
  - name: Everywhere Inference Apps
  - name: File Shares
  - name: Floating IPs
  - name: Function as a Service
  - name: GPU Bare Metal
  - name: GPU Virtual
  - name: IP Ranges
  - name: Images
  - name: Instances
  - name: Load Balancers
  - name: Logging
  - name: Managed Kubernetes
  - name: Managed PostgreSQL
  - name: Networks
  - name: Placement Groups
  - name: Ports
  - name: Projects
  - name: Quotas
  - name: Regions
  - name: Registry
  - name: Reservations
  - name: Reserved IPs
  - name: Routers
  - name: SSH Keys
  - name: Secrets
  - name: Security Groups
  - name: Snapshot Schedules
  - name: Snapshots
  - name: Tasks
  - name: User Actions
  - name: User Role Assignments
  - name: Volumes
paths:
  /cloud/v2/global_quotas/{client_id}:
    get:
      tags:
        - Quotas
      summary: Get global quotas
      description: Get global quotas for a specific client.
      operationId: GlobalClientQuotasViewSet.get
      parameters:
        - in: path
          name: client_id
          required: true
          description: Client ID
          schema:
            description: Client ID
            example: 3
            examples:
              - 3
            title: Client Id
            type: integer
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GlobalQuotasSerializer'
components:
  schemas:
    GlobalQuotasSerializer:
      properties:
        inference_cpu_millicore_count_limit:
          description: Inference CPU millicore count limit
          example: 0
          examples:
            - 0
          title: Inference Cpu Millicore Count Limit
          type: integer
        inference_cpu_millicore_count_usage:
          description: Inference CPU millicore count usage
          example: 0
          examples:
            - 0
          title: Inference Cpu Millicore Count Usage
          type: integer
        inference_gpu_a100_count_limit:
          description: Inference GPU A100 Count limit
          example: 0
          examples:
            - 0
          title: Inference Gpu A100 Count Limit
          type: integer
        inference_gpu_a100_count_usage:
          description: Inference GPU A100 Count usage
          example: 0
          examples:
            - 0
          title: Inference Gpu A100 Count Usage
          type: integer
        inference_gpu_h100_count_limit:
          description: Inference GPU H100 Count limit
          example: 0
          examples:
            - 0
          title: Inference Gpu H100 Count Limit
          type: integer
        inference_gpu_h100_count_usage:
          description: Inference GPU H100 Count usage
          example: 0
          examples:
            - 0
          title: Inference Gpu H100 Count Usage
          type: integer
        inference_gpu_l40s_count_limit:
          description: Inference GPU L40s Count limit
          example: 0
          examples:
            - 0
          title: Inference Gpu L40S Count Limit
          type: integer
        inference_gpu_l40s_count_usage:
          description: Inference GPU L40s Count usage
          example: 0
          examples:
            - 0
          title: Inference Gpu L40S Count Usage
          type: integer
        inference_instance_count_limit:
          description: Inference instance count limit
          example: 0
          examples:
            - 0
          title: Inference Instance Count Limit
          type: integer
        inference_instance_count_usage:
          description: Inference instance count usage
          example: 0
          examples:
            - 0
          title: Inference Instance Count Usage
          type: integer
        inference_public_model_api_key_count_limit:
          description: Public model API keys count limit
          example: 0
          examples:
            - 0
          title: Inference Public Model Api Key Count Limit
          type: integer
        inference_public_model_api_key_count_usage:
          description: Public model API keys count usage
          example: 0
          examples:
            - 0
          title: Inference Public Model Api Key Count Usage
          type: integer
        keypair_count_limit:
          description: SSH Keys Count limit
          example: 100
          examples:
            - 100
          title: Keypair Count Limit
          type: integer
        keypair_count_usage:
          description: SSH Keys Count usage
          example: 0
          examples:
            - 0
          title: Keypair Count Usage
          type: integer
        project_count_limit:
          description: Projects Count limit
          example: 2
          examples:
            - 2
          title: Project Count Limit
          type: integer
        project_count_usage:
          description: Projects Count usage
          example: 1
          examples:
            - 1
          title: Project Count Usage
          type: integer
      title: GlobalQuotas object
      type: object
  securitySchemes:
    APIKey:
      description: >-
        API key for authentication. Make sure to include the word `apikey`,
        followed by a single space and then your token.

        Example: `apikey 1234$abcdef`
      type: apiKey
      in: header
      name: Authorization

````